name = "Red Core"
filename = "!Red-Core-MC-1.8-1.12-0.7-Dev-1.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "acd8a82862086b81e441a914af207881cb62955f"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 6230904
project-id = 873867
